Loading...
Searching...
No Matches
generic_binary_traits< dot_ >::result_hint

## Detailed Description

Definition at line 1461 of file expression.h.

## Public Types

typedef promote< typenamefloat_traits< Arg1 >::type, typenamefloat_traits< Arg2 >::type >::type | type

## Member Typedef Documentation

## type

typedef promote<typenamefloat_traits<Arg1>::type,typenamefloat_traits<Arg2>::type>::type type

Definition at line 1462 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h